[vdr] Re: vdrconvert with new mjpegtools 1.6.3 and transcode 1.0

C.Y.M syphir at syphir.sytes.net
Tue Sep 6 20:08:21 CEST 2005


Sebastian Frei wrote:
> Am Dienstag 06 September 2005 19:07 schrieb C.Y.M:
> 
>>Has anyone developed patches for vdrconvert to work with the new versions
>>of mjpegtools 1.6.3 and transcode 1.0?
>>
> 
> Vdrconvert has a small problem with the new mjepgtools, but it is easy to fix.
> One program complains about an unsupportet data format, you have to add a 
> single parameter, than it works
> Unfortunately I don't know which program it is and I can't find the parameter 
> I added.
> If you look into your logfiles and send me the program name or line number I 
> could look it up.
> 

Unfortunatly I backed everything down until a patch was released, but the
problem was in vdr2dvd.sh on the ppmtoy4m lines.

Regards,



More information about the vdr mailing list